Data::Stag::SxprWriter(3)

NAME
  Data::Stag::SxprWriter - writes Stag S-expression format

SYNOPSIS

DESCRIPTION
writes lisp style s-expressions

note: more limited than normal s-expressions; all nodes are treated as functions with one argument.

all leaf/data elements treated as functions with one argument

all other elements treated as functions with list arguments

PUBLIC METHODS -